hr
{
	border: none;
    height: 3px;
    margin: 0;
    color: #1d6434; /* old IE */
    background-color: #1d6434;
}

html
{
	font-family: Verdana;
}

.footer
{
	background-color: #101010;
	color: #ffffff;
	text-align: center;
}

.footer a
{
	color: #ffffff;
	text-decoration: none;
}

.gold
{
	color: #40b93c;
}

.green
{
	color: #1d6434 !important;
}

.header
{
	background-color: #fffcc9;
}

.header img
{
	float: right;
	width: 90px;
}

.header h1
{
	position: relative;
	font-size: 58px;
}

.home-link-container
{
	text-align: center;
}

.home-link img
{
	width: 200px;
}

.large-text
{
	font-size: 30px;
}

.lheader
{
	font-weight: bold;
	margin: 0;
}

.mheader
{
	font-weight: bold;
	margin: 0;
}

.tractor-logo
{
	width: 180px;
}

#map
{
	width: 100%;
	height: 340px;
}
